
.deepfocus-banner{
  position:relative;
  float: left;
  width:980px;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  overflow: hidden;
}
.deepfocus-programme-banner{
  position:relative;
  float: left;
  width:980px;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  overflow: hidden;
}
.deepfocus-banner2{
  position:relative;
  float: left;
  background:#eeeeee url(images/deepfocus/deepfocus-banner2-bg.gif); 
  font-weight:normal;
  width:980px;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
  margin: 0px 0px 18px 0px;
  padding: 0px;
  overflow: hidden;
}
.deepfocus-blurb{
  position:relative;
  float: left;
  color:#ffffff;
  background-color:#000000; 
  font-weight:normal;
  width:390px;
  line-height:140%;
border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-khtml-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
  margin: 0px;
  padding:0px;
  overflow: hidden;
}

.deepfocus-blurb2{
  float: left;
  color:#333333;
  font-weight:normal;
  width:510px;
  line-height:140%;
  margin: 0px 0px 0px 0px;
  padding:20px;

}
.deepfocus-blurb2 p{
  
  padding-bottom:20px;

}
.deepfocus-blurb2 a{
   font-weight:bold;
}

.deepfocus-blurb2 a:hover{
   text-decoration:underline;
}

.submission-button {
  display:block;
  width:390px;
  padding:30px 0px 30px 0px;
  text-align:center;
  color:#333333;
  background-color:#ffffff; 
  font-weight:normal;
    font-family: century gothic, 'Carme',  arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight:normal;
  text-transform:uppercase;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.submission-button:hover {
 
  color:#ffffff;
  background-color:#b82025; 
 
}
.deepfocus-video{
  position:relative;
  float: right;
  color:#ffffff;
  background-color:#ed1c24; 
  font-weight:normal;
  
  line-height:140%;
border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	-khtml-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
  margin: 0px;
  padding:10px;
  overflow: hidden;
}

h4.deepfocus-title-small { 
padding: 0;
margin:0;
margin-bottom:4px;
  font-family: century gothic, 'Carme',  arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight:normal;
  text-transform:uppercase;

}

.deepfocus-blurb2 ul{
     list-style-type:disc;
	 margin:20px 0px 20px 10px;
	 
}

.deepfocus-blurb2 ul li {
list-style-type:disc;
    margin:0px 0px 10px 10px;
}

.deepfocus-grid-box{
  position:relative;
  float: left;
  background-color:#fff; 
  font-weight:normal;
  width:180px;
  height:220px;
  line-height:140%;
  margin: 0px 20px 20px 0px;
  padding:0px;
  overflow: hidden;
  color:#0081ef;
  font-weight:bold;
}
.last{
  margin-right:0px;
}


.deepfocus-thumb{
  background-color:#eeeeee; 
  font-weight:normal;
  width:180px;
  margin: 0px 0px 12px 0px;
 
}

.deepfocus-grid-box h3 { 
  padding: 0;
  margin:0;
  font-family: arial, helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  text-transform:uppercase;
  color:#333;

}
.deepfocus-cert{
  font-size:9px;
  font-weight:normal;
  font-style:italic;
}



a.deepfocus-film-button{ 
display:inline-block;
position:absolute;
bottom:0;
right:0;
padding: 5px 10px 5px 10px;
margin: 0px 0px 0px 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  letter-spacing:1px;
  color:#ffffff;
  background:#333;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-transform:uppercase;
}

a.deepfocus-film-button:hover{ 

  color:#ffffff;
  background:#0081ef;
}

.black{
   color:#333;
}

.small{
  font-size:10px;
  font-weight:normal;
  font-style:italic;
}

.deepfocus-widget-button{ 
display:block;
text-align:center;
padding: 15px 5px 15px 5px;
margin: 0px 0px 0px 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  color:#ffffff!important;
  background:#0081ef;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-transform:uppercase;
}

.deepfocus-widget-button:hover{ 

  color:#ffffff;
  background:#333333!important;
}

.deepfocus-shorts-box{
   display:block;
   margin:0px 0px 25px 0px;
   padding:0px 0px 0px 0px;
   border-bottom:1px dotted #999;
}
.deepfocus-ticket-button{ 
display:inline-block;
text-align:center;
padding: 12px 15px;
margin: 0px 0px 0px 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  color:#ffffff!important;
  background:#0081ef;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-transform:uppercase;
}

.deepfocus-ticket-button:hover{ 

  color:#ffffff;
  background:#333333!important;
}
